Vulnerability CVE-2003-1395


Published: 2003-12-31   Modified: 2012-02-12

Description:
Buffer overflow in KaZaA Media Desktop 2.0 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a response to the ad server.

See advisories in our WLB2 database:
Topic
Author
Date
Low
Denial of service against Kazaa Media Desktop v2
Marc Ruef
20.10.2007

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9/10
8.5/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Complete
Affected software
Kazaa -> Kazaa media desktop 

 References:
http://securityreason.com/securityalert/3252
http://www.securityfocus.com/archive/1/309935
http://www.securityfocus.com/bid/6747
https://exchange.xforce.ibmcloud.com/vulnerabilities/11228

Copyright 2022, cxsecurity.com

 

Back to Top